* {
    text-align: center;
}


.heading {
    font-family: Arial;
    margin-top: 40vh;
}

.URL-input,
.convert-button {
    font-size: 1.3em;
    padding: 5px 10px;
}

.URL-input {
    border-radius: 4px 0px 0px 4px;
    width: 30em;
    text-align: left;
    border: 2px solid #EEEEEE;
    background: #EEEEEE;
    outline: none;
}

.URL-input:focus {
    border: 2px solid #0485ff;
}

.convert-button {
    border-radius: 0px 4px 4px 0px;
    border: 2px solid #0485ff;
    background: #0485ff;
    color: white;
}
